{% extends "Base/Base.html" %}
    {% block title %} CONTACT VIEW {% endblock title %}

    {% block content%}
    <h1>Hola {{Desarrollador}}, Bienvenido a Contact</h1>
    <button class="btn btn-outline-danger"> Test Bootstrap</button>
    {% endblock content %}